<?php $PageSecurity = 11;
include('includes/session.inc');
//include('includes/header.inc');
include('includes/SQL_CommonFunctions.inc');
include('includes/function_lib.php');
if($_REQUEST['site']!='')
{
$sql="Select * from job_route_card where id='".$_REQUEST['site']."'";
$result=DB_query($sql,$db);
$row=DB_fetch_array($result);
$datasql="select * from daily_production_process where job_card_id='".$_REQUEST['site']."'";
$datasqlresult=DB_query($datasql,$db);
$rowdata=DB_fetch_array($datasqlresult);
$deff_qty=$rowdata['actual_prod_qty']-$rowdata['after_rejection'];
$data3=$s->getField('machine_center','id',$rowdata['machine_center'],'code');  
$data4=$s->getField('production_operator_master','id',$rowdata['machine_operator'],'operator_name');
$data5=$s->getField('production_shift','id',$rowdata['production_shift'],'shift_name');
$data1=$s->getField('item_master','StockID',$row['part_code'],'item_name'); 
$data2=$row['customer_name'];
$data6=$row['job_card_date']; 
$data7=$rowdata['after_rejection'];

echo  $data=$data1."__".$data2."__".$data3."__".$data4."__".$data5."__"."__".$data6."__".$deff_qty."__".$data7;          
           }  ?>
